[Unit]
Description=My custom status bar(s)
After=graphical-session.target
After=swww-daemon.service
Requires=eww-daemon.service

[Service]
Type=exec
{% if host.name == "chonk" %}
ExecStart=eww open-many left right
{% else %}
ExecStart=eww open laptop
{% endif %}
ExecCondition=/lib/systemd/systemd-xdg-autostart-condition "Hyprland" ""
Restart=on-failure
Slice=background-graphical.slice

[Install]
WantedBy=graphical-session.target
